## r-cran-magrittr 1.5

=== DESCRIPTION ===
Package: magrittr
Type: Package
Title: A Forward-Pipe Operator for R
Version: 1.5
Author: Stefan Milton Bache <stefan@stefanbache.dk> and
    Hadley Wickham <h.wickham@gmail.com>
Maintainer: Stefan Milton Bache <stefan@stefanbache.dk>
Description: Provides a mechanism for chaining commands with a
    new forward-pipe operator, %>%. This operator will forward a
    value, or the result of an expression, into the next function
    call/expression. There is flexible support for the type
    of right-hand side expressions. For more information, see
    package vignette.
    To quote Rene Magritte, "Ceci n'est pas un pipe."
Suggests: testthat, knitr
VignetteBuilder: knitr
License: MIT + file LICENSE
ByteCompile: Yes
Packaged: 2014-11-22 08:50:53 UTC; shb
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-22 19:15:57
