=== debian/changelog ===
r-cran-magrittr (1.5-1) unstable; urgency=medium

  * Initial upload (Closes: #793686)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Jul 2015 17:51:55 +0200
