=== debian/control ===
Source: r-cran-magrittr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-magrittr/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-magrittr/
Homepage: http://cran.r-project.org/web/packages/R.oo

Package: r-cran-magrittr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: r-cran-crayon
Description: GNU R forward-pipe operator
 Provides a mechanism for chaining commands with a new forward-pipe
 operator, %>%. This operator will forward a value, or the result of an
 expression, into the next function call/expression. There is flexible
 support for the type of right-hand side expressions.
