=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-crayon
Restrictions: allow-stderr
