=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/magrittr_([\d.-]*)\.tar\.gz
