## r-cran-magrittr 2.0.1

=== DESCRIPTION ===
Type: Package
Package: magrittr
Title: A Forward-Pipe Operator for R
Version: 2.0.1
Authors@R: 
    c(person(given = "Stefan Milton",
             family = "Bache",
             role = c("aut", "cph"),
             email = "stefan@stefanbache.dk",
             comment = "Original author and creator of magrittr"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Lionel",
             family = "Henry",
             role = "cre",
             email = "lionel@rstudio.com"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Provides a mechanism for chaining commands with a
    new forward-pipe operator, %>%. This operator will forward a value, or
    the result of an expression, into the next function call/expression.
    There is flexible support for the type of right-hand side expressions.
    For more information, see package vignette.  To quote Rene Magritte,
    "Ceci n'est pas un pipe."
License: MIT + file LICENSE
URL: https://magrittr.tidyverse.org,
        https://github.com/tidyverse/magrittr
BugReports: https://github.com/tidyverse/magrittr/issues
Suggests: covr, knitr, rlang, rmarkdown, testthat
VignetteBuilder: knitr
ByteCompile: Yes
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-11-17 12:44:34 UTC; lionel
Author: Stefan Milton Bache [aut, cph] (Original author and creator of
    magrittr),
  Hadley Wickham [aut],
  Lionel Henry [cre],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-11-17 16:20:06 UTC
