=== debian/control ===
Source: r-cran-magrittr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magrittr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magrittr.git
Homepage: https://cran.r-project.org/package=magrittr
Rules-Requires-Root: no

Package: r-cran-magrittr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R forward-pipe operator
 Provides a mechanism for chaining commands with a new forward-pipe
 operator, %>%. This operator will forward a value, or the result of an
 expression, into the next function call/expression. There is flexible
 support for the type of right-hand side expressions.
