=== debian/changelog ===
r-cran-magrittr (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 19:08:54 +0100
