=== debian/changelog ===
r-cran-magrittr (2.0.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 14:47:45 +0200
