## r-cran-magrittr 2.0.4

=== debian/changelog ===
r-cran-magrittr (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 16 Jan 2026 11:21:50 +0900
