=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-magrittr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magrittr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magrittr.git
 Homepage: https://cran.r-project.org/package=magrittr
-Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-magrittr
 Architecture: any
