=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-testthat
Restrictions: allow-stderr
